跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR FS726TPNA

NETGEAR FS726TPNA 交換機
SKU: FS726TPNA

NETGEAR FS726TPNA 交換機 — 交換機. 詳細的技術規格、硬體相容性及價格明細。

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
最大數據傳輸速度
網路介面
Gigabit Ethernet
銅以太網佈線技術
DHCP功能
以太網供電Poe支援
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
千兆以太網銅端口數量
4
SFP/SFP+ 端口數量
2
SFP-SFP端口數量
2
MTBF範圍
300000小時
安全
CE, cUL IEC950/EN60950
功耗
地址表大小
重量
尺寸 Gxdxy
基於Web的管理
是
連接LED
Y
阿基斯控制支援
是
鍵類型
路由過渡容量
路由/交換容量
8,8 Gbit/s
SFP模組插槽數量
全雙面列印
是
電磁輻射
CE, FCC Part 15, VCCI Class A, C-Tick
包裝緩存
品牌
NETGEAR
類別
網路交換機
GTIN EAN UPC
0606449040715,
產品名稱
FS726TPNA
產品系列
已售市場
IT
添加到系統的日期
2007-08-09
生產日期
MIB 支援
RFC 1213, RFC 1643, RFC 1493, RFC 2131
備份與傳輸
是
管理協議
SNMP v.1, STP
NETGEAR FS726TPNA 交換機